<?php
$z[0]=Array("field","巾山群塔,巾山群塔介绍,临海旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","位于临海古城东南隅的巾子山上。高约100米的巾子山，今存多宝塔、东西两塔及南山殿塔。多宝塔建于元代，坐落在巾山西麓，因塔的各面面砖和壁龛上均刻有佛像(原有佛像1003尊)，故又名千佛塔。千佛塔经受了700年的风风雨雨，屹立至今，不但在艺术上是罕见的珍品",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","巾山群塔_临海巾山群塔旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　位于临海古城东南隅的巾子山上。高约100米的巾子山，今存多宝塔、东西两塔及南山殿塔。多宝塔建于元代，坐落在巾山西麓，因塔的各面面砖和壁龛上均刻有佛像(原有佛像1003尊)，故又名千佛塔。千佛塔经受了700年的风风雨雨，屹立至今，不但在艺术上是罕见的珍品，而且在建筑史上也有一定的地位和价值。日本出版的《东方大观》、《世界民族汇编》都曾刊登过千佛塔照片。 \n</p><p>　　始建于唐代的东、西塔分别位于巾山两峰之巅，东(大)塔又称万年塔，1865年台州知府命庠生大田赤水人刘万年等重修。东塔与西(小)塔合称为大、小文峰塔，两塔原为砖木混合结构，后改为砖石结构，均为五级六面，以菱角牙子叠涩出挑。大塔螺旋中空，面面有窗，登临眺远，古城内外风光尽收眼底，内壁不少塔砖有篆书铭文，乃邑廪生李用仪所书。南山殿塔位于西峰西南侧的南山殿前，形式、结构与东西塔相似，始建于明代。\n</p><p>　　</div><br clear=all>",548,1354);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV14GK020-4F07.gif",1356,1439);
$z[7][4]['name']="litpic";

?>